On Fedora 33, Jitsu does not work because F33 comes with JAVA 11 JDK

  1. Could not first Jitsu check Java JDK, and give a clearer error message?
  2. It is cumbersome, but possible to install the older Java JDK 1.8.0 and switch, and that works !

Now could not Jitsu rather use the LLVM, less prone to Java vagueries… or simply work with either or both versions of JAVA?

Thanks for the attention.